<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/fm/onlinemanual/000103" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Actualize load plan or freihght order cluster in multi-site environments</Title>
		<Keyword><Level1>Multi-site</Level1>
			<Level2>actualize load plan or cluster</Level2>
		</Keyword>
		<Keyword><Level1>Actualize load plan or cluster</Level1>
			<Level2>multi-site</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph>When a load plan is actualized, the loads and shipments are updated in the <GUIRef href="/baanerp/wh/inh/whinh4180m000" role="session">Planned Loads/Shipments (whinh4180m000)</GUIRef> session in <GUIRef href="/baanerp/wh" role="package">Warehouse Management</GUIRef>. <GUIRef href="/baanerp/wh" role="package">Warehouse Management</GUIRef> can use the planned loads and shipments to plan warehouse activities. <GUIRef href="/baanerp/fm" role="package">Freight Management</GUIRef> must update the planned load and shipment data in the originating company of the freight order lines that belong to the shipment lines in the loads and shipments stored in <GUIRef href="/baanerp/fm" role="package">Freight Management</GUIRef>. A single load can contain freight order lines from multiple originating companies. For multi company warehouse transfers, the planned load and shipment data in the <GUIRef href="/baanerp/wh/inh/whinh4180m000" role="session">Planned Loads/Shipments (whinh4180m000)</GUIRef> session in both the originating company and the related company are updated. This process is similar to freight order clustering.</Paragraph>
	</AimSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/fm/onlinemanual/000097" role="manual">Introducing load building</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/fm/onlinemanual/000015" role="manual">Freight order statuses</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/fm/onlinemanual/000060" role="manual">How SSA ERP creates freight order line clusters</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
